Bug 824538 - [abrt] pulseaudio-1.1-9.fc17: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-1.1-9.fc17: Process /usr/bin/pulseaudio was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:5e6ae881eaa036151e9e8838e41...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 13:25 EDT by Mikhail
Modified: 2013-07-31 23:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:06:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.75 KB, text/plain)
2012-05-23 13:25 EDT, Mikhail
no flags Details
File: maps (19.82 KB, text/plain)
2012-05-23 13:25 EDT, Mikhail
no flags Details
File: dso_list (6.69 KB, text/plain)
2012-05-23 13:25 EDT, Mikhail
no flags Details
File: var_log_messages (13.98 KB, text/plain)
2012-05-23 13:25 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-05-23 13:25:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
executable:     /usr/bin/pulseaudio
kernel:         3.3.6-3.fc17.i686.PAE
pid:            1510
pwd:            /
time:           Ср. 23 мая 2012 23:12:24
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 13057 bytes
dso_list:       Text file, 6847 bytes
maps:           Text file, 20291 bytes
var_log_messages: Text file, 14314 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:2855c9d382b45bd379cb9de5e5ca9484fa3a8555
:76a805865330c9c411e2829231dd06d77c9f0f95
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1
:7b9e064838c624e75b5a632da2db9e5146dbe70e
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:5ef0b78608f29b35857b81875a7f976d6c05bd4d
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:393d3645af50c975520d2622cdb65ad9350a57f3
:92aaf9e3a33962226af01da69620e9be799859d4
:c60024af920feb43604ff018b9b2d70440b316ea
:03ddf7ea72ba1acbaef2c43cceefe56942eb5a34
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:878ad9574b22487e7775fd28fe8c77b82b58bfea
:69875f9613e1f9f8d864a126607bfa24f118c70f
:c9e4075eb99bfd55c7970a7acf9d668d58e82898
:9acecaec6841b1c68c1910e6b7fe5902d390e468
:72a504cb97b52a66a215f439ab57a1a01c555ab5
:b07ba9579ad40d44d55ec839bb332409a973ba22
:b9570393b46c3b1c77ad81bce67e617e8608919a
:757d0ed5f496fc377d8558caf8987cefa4679f96
:1b17962b3503bc9f22d90d11bb772f3004590d97
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:b40ce46d9f2b58e601f6e12003101e49dd1a5e90
:bdefcd1310b1f24530d799dc0128edd358eb3331
:484975f1ea360971ce6b3c6594f4f9eed104959c
:47730b109a527305ac3fd585df4cc49244efa4f1
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:5e26f5e92e98a5f04d690a4211e806b74eb4f455
:f569864c093e16b33c42379bbdff5ad1ff969ac7
:e9d77505c0c25e485100590d9d4ad8388805d08d
:d99a1aa62f3384caf25ca6be372ec9da0aaa87ce
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:c231c23d958aa42bb98f000cee5a9a11e090249d
:a59e9c65cd4a951e58d94ad9fb6c32e9b9ed3611
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:c3d5f1022cd8f9c75ac88f84afa766042f70ebdc
:cdf4a22ae78a77d387cfbba3d667dba692429114
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:327661a5f401b69a985e63c374da3357fb7bd155
:999b80d929e36af485f8a3a2e3548f082bf8a9e6
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:1cd0202320463bb5a57f77cdc4fe764105b405df
:9bcfddade334bc5650f57f1aa74d64f51021a121
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:4647906f9c79b1be386f6c5b07af17cbf8484f99
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:c240dcb98360b07a552cd9be29a4461216154fb7
:ef6c00ecf29e9de6aef10dd71fddd5f847b9dbf3
:b0fe2da0342676b901cf26bdb9f886f1ff12b60d
:5cc47e6299983b20063ea3888cea7c4c94ac438f
:3e8db068ebbfae69654767b42d9b0475c53121e7
:98e5a392538f280abb85e6ece578d907bd6f07ff
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:29ae985e40e3b73e0603eb790c78135f50078c0e
:d520f20d03d44355c0cb4d786ef43f68a58bdbb6
:35ac9b6358302c754de336ab3f86fdc450ee7904
:96c451413d749a500ac74b1b81178316b8ac9926
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:1ad23e75a21da84fe30e77c22b9e8eaa862f80e3
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:255d6e7b64545c4e4212ad5b1a015846d79ca6d4
:05e18e3ae09df2e67626b3f732bef0d35107f46f
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:3c3b1db13bac52b39257d8f5fbf3d559eefbb3d5
:53bfea6bbf26b43c5115e6e165b479cf76c6eebd
:738c41c31c50529b4618602b44b7483e34f9f4d7
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:e24dec7c555429b35f81b5020b43ca07c0317386 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xe7139 ppoll libc.so.6 -
:c3d5f1022cd8f9c75ac88f84afa766042f70ebdc 0x31d1a pa_rtpoll_run libpulsecore-1.1.so -
:4647906f9c79b1be386f6c5b07af17cbf8484f99 0x1fa73 - libalsa-util.so -
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1 0x48a8b - libpulsecommon-1.1.so -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1337786316.681965-1334367972
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-0xTkO2
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=mikhail
:DESKTOP_AUTOSTART_ID=10d2fdc64c92fd552e133778631750364600000013240011
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1324,unix/unix:/tmp/.ICE-unix/1324
:USERNAME=mikhail
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:MAIL=/var/spool/mail/mikhail
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1320
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/mikhail
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oJYkQHwRYm,guid=bd5fe970e2b1fb3db82cc8e000000015
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mikhail
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-f1yJ06/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32168                processes 
:Max open files            256                  256                  files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32168                32168                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      1000000              1000000              us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/dev/null
:pos:	0
:flags:	0100001
:3:socket:[21990]
:pos:	0
:flags:	02004002
:4:socket:[22053]
:pos:	0
:flags:	02004002
:5:pipe:[21991]
:pos:	0
:flags:	02004000
:6:pipe:[21991]
:pos:	0
:flags:	02004001
:7:pipe:[21993]
:pos:	0
:flags:	02004000
:8:pipe:[21993]
:pos:	0
:flags:	02004001
:9:socket:[23810]
:pos:	0
:flags:	02004002
:10:/home/mikhail/.pulse/02dd4a7644acf695092726df00000077-device-volumes.tdb
:pos:	168
:flags:	02100002
:11:/home/mikhail/.pulse/02dd4a7644acf695092726df00000077-stream-volumes.tdb
:pos:	168
:flags:	02100002
:12:/home/mikhail/.pulse/02dd4a7644acf695092726df00000077-card-database.tdb
:pos:	168
:flags:	02100002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000
:14:socket:[21995]
:pos:	0
:flags:	02004002
:15:socket:[21997]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:20:/dev/snd/controlC1
:pos:	0
:flags:	02004002
:21:socket:[839553]
:pos:	0
:flags:	02004002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:26:/dev/snd/controlC0
:pos:	0
:flags:	02004002
:27:socket:[846976]
:pos:	0
:flags:	02004002
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:31:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:32:/dev/snd/controlC0
:pos:	0
:flags:	02004002
:33:/dev/snd/pcmC0D0p
:pos:	0
:flags:	02004002
:34:socket:[22850]
:pos:	0
:flags:	02004002
:35:socket:[21074]
:pos:	0
:flags:	02000002
:36:socket:[21076]
:pos:	0
:flags:	02000002
:37:socket:[21078]
:pos:	0
:flags:	02000002
:38:pipe:[21079]
:pos:	0
:flags:	00
:39:socket:[22851]
:pos:	0
:flags:	02004002
:40:socket:[22139]
:pos:	0
:flags:	02004002
:41:socket:[22056]
:pos:	0
:flags:	02000002
:42:socket:[25653]
:pos:	0
:flags:	02004002
:43:socket:[607210]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4810.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 4095
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.3.6-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 4000006 3926777 1835008 1478720 1478720
:/dev/sdb1 /home ext4 4096 4096 365928275 208429362 190115162 91578368 91335947 91335947
:
Comment 1 Mikhail 2012-05-23 13:25:30 EDT
Created attachment 586411 [details]
File: backtrace
Comment 2 Mikhail 2012-05-23 13:25:33 EDT
Created attachment 586412 [details]
File: maps
Comment 3 Mikhail 2012-05-23 13:25:35 EDT
Created attachment 586413 [details]
File: dso_list
Comment 4 Mikhail 2012-05-23 13:25:38 EDT
Created attachment 586414 [details]
File: var_log_messages
Comment 5 Fedora End Of Life 2013-07-03 19:57:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 23:06:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.